/*
Theme Name: Facts Child Theme
Theme URI: http://theme-dutch.com/presents/facts/
Description: Using this child theme, you can update Facts anytime without overwriting your changes. You can upload the updated Facts in the ../wp-content/themes/facts/ folder
Author: Theme Dutch
Author URI: http://www.theme-dutch.com/
Template:       facts
Text Domain:    facts
Version:        1.0

*/
 

/* =Import Styles
 * WARNING: Do not remove these stylesheets
-------------------------------------------------------------- */
@import url("../facts/style.css");

#theme-menu-main li a {
	font-size:120%;
}

.social_icons {
    margin-top:10px;
}

.theme-menu-main {
    margin-left: 50px;
}

.copyright a:hover {
	color:#595a5b !important;
}

#breadcrumb {
	display:none;
}

.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
    margin-bottom: 0px;
}

.text-box {
  width: 75%;
  margin: 1em auto;
  clear: both;
  text-align: center;
}
.wp-caption {
  display: inline-block;
}
.wp-caption img {
  box-shadow: 3px 2px 11px rgba(0, 0, 0, 0.4);
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.wp-caption .wp-caption-text {
  text-align: center;
  font-weight: 700;
  font-size: 0.8em;
}



/* Table customisation */


.page-id-4014 .progress-barblk div.blue-bar {
	border: none;
}

.page-id-4014 .progress-barblk div.main-pbar {
	height: 8px;
}

.tp-leftarrow.round {
	display:none;
}

.tp-rightarrow.round {
	display:none;
}

.top-bar.right {
	display:none !important;
}

.tp-bullets.simplebullets.navbar-old {display:none !important;}

.wrap-before-shop {
	display:none;
}

@media screen and (max-width: 1024px) { .theme-menu-main > li a, .theme-menu-main li a { font-size: 120% !important; } }
@media screen and (max-width: 1000px) { .theme-menu-main > li a, .theme-menu-main li a { padding: 0 15px !important; } }
@media screen and (max-width: 1465px) { .theme-menu-main > li a, .theme-menu-main li a { padding: 0 15px !important; } .theme-logo img { max-width: 80% !important; } }
@media screen and (max-width: 1341px) { .theme-menu-main > li a, .theme-menu-main li a { font-size: 120% !important; } }
@media handheld, screen and (max-width: 768px) {  
.dl-menuwrapper {top:30px;} .hide {display:none !important;} 
.theme-logo {
    margin: 0 !important;
    padding: 0;
    background-color: transparent;
    text-align: left;
    overflow: hidden;
    list-style: none;
    display: block;
}

.theme-logo .theme-name {
    display: block;
    list-style-type: none;
    vertical-align: left;
}

.theme-logo .theme-name a {
    display: inline-block;
    vertical-align: left;
	width:60%;
}

.theme-logo img {
    margin: 0 auto;
    vertical-align: left;
    max-width: 100%;
    height: auto !important;
}
}

@media (max-width: 480px) {
    .vc_responsive .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,
    .vc_responsive .wpb_tour .wpb_tab,
    .vc_responsive .wpb_tour_next_prev_nav {
		margin-bottom:50px;
    }
}


icon-envelope::before {
    display: none;
}

.theme-top-menu a::before {
    content: "•";
    padding: 7px 30px 7px 30px!important;
}
